<settings>
    <servers>
        <server>
            <id>nexus-releases</id>
            <username>${ARTIFACT_RELEASE_REPOSITORY_USER}</username>
            <password>${ARTIFACT_RELEASE_REPOSITORY_PASS}</password>
        </server>
        <!-- server configuration for snapshot publishes -->
        <server>
            <id>nexus-snapshots</id>
            <username>${ARTIFACT_RELEASE_REPOSITORY_USER}</username>
            <password>${ARTIFACT_RELEASE_REPOSITORY_PASS}</password>
        </server>
    </servers>
</settings>
